html, body
{
    font-size: large;
    font-family: 'Courier New', Courier, monospace;
    background-color: rgb(247, 179, 230);
}

header 
{
   text-align: center;
   padding: 20px;
   font-size: x-large;
   font-weight: bold;
   border-width: 5px;
   border-color: magenta;
   border-style: solid;
   background-color: aquamarine;
}

main
{
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    Padding: 40px;
}

body
{
    text-align: center;
}
input
{
    margin-right: 1.5rem;
}
button
{
    background-color: rgb(146, 235, 198);
    font-family: 'Courier New', Courier, monospace;
}
label
{
  font-weight: bold; 
}